Change log for packaging-dev package in Ubuntu

114 of 14 results
Published in jammy-release
Deleted in jammy-proposed (Reason: Moved to jammy)
packaging-dev (0.8.1) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group.
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
    + Update Vcs-* fields.
  * Prefer dput-ng instead of dput. (See #838255)

 -- Boyuan Yang <email address hidden>  Sat, 09 Oct 2021 00:22:01 -0400

Available diffs

Superseded in jammy-release
Published in impish-release
Published in hirsute-release
Deleted in hirsute-proposed (Reason: moved to Release)
packaging-dev (0.8+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <email address hidden>  Sat, 02 Jan 2021 15:04:16 +0100

Available diffs

0.8
Superseded in hirsute-release
Published in groovy-release
Published in focal-release
Obsolete in eoan-release
Obsolete in disco-release
Obsolete in cosmic-release
Published in bionic-release
Obsolete in artful-release
Obsolete in zesty-release
Obsolete in yakkety-release
Published in xenial-release
Obsolete in wily-release
Obsolete in vivid-release
Obsolete in utopic-release
Published in trusty-release
Deleted in trusty-proposed (Reason: moved to release)
packaging-dev (0.8) unstable; urgency=medium


  * Drop cvs-buildpackage from Suggests. (Closes: #732567)
  * Bump Standards-Version to 3.9.5 (no changes required).
  * Use debhelper 9.

 -- Benjamin Drung <email address hidden>  Sat, 21 Dec 2013 21:56:24 +0100

Available diffs

0.7
Superseded in trusty-release
Obsolete in saucy-release
Deleted in saucy-proposed (Reason: moved to release)
packaging-dev (0.7) unstable; urgency=low


  * Add dput-ng as alternative to dput and dupload. (Closes: #708436)
  * Use canonical URLs for Vcs fields.
  * Bump Standards-Version to 3.9.4 (no changes needed).

 -- Benjamin Drung <email address hidden>  Thu, 16 May 2013 00:36:29 +0200

Available diffs

0.6
Superseded in saucy-release
Obsolete in raring-release
Deleted in raring-proposed (Reason: moved to release)
packaging-dev (0.6) unstable; urgency=low


  * Add translations of developers-reference as altenative recommendation to
    its English version.
  * Move gnome-pkg-tools from Suggests to Recommends.
  * Recommend pkg-kde-tools.
  * Move dh-make from Suggests to Recommends. (Closes: #688572)
  * Recommend autopkgtest. (LP: #1073841)

 -- Benjamin Drung <email address hidden>  Thu, 08 Nov 2012 18:53:46 +0100

Available diffs

0.5
Superseded in raring-release
Obsolete in quantal-release
packaging-dev (0.5) unstable; urgency=low


  * Recommend ubuntu-packaging-guide on Ubuntu.
  * Bump Standards-Version to 3.9.3 (no changes required).

 -- Benjamin Drung <email address hidden>  Wed, 05 Sep 2012 15:47:40 +0200

Available diffs

0.4
Superseded in quantal-release
Published in precise-release
packaging-dev (0.4) unstable; urgency=low


  * Do not suggest obsolete dpatch.
  * Switch section to new metapackages section.

 -- Benjamin Drung <email address hidden>  Sat, 10 Dec 2011 18:50:23 +0100

Available diffs

0.3
Superseded in precise-release
packaging-dev (0.3) unstable; urgency=low

  * Recommend dh-autoreconf.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  09 Nov 2011 13:06:51 +0000

Available diffs

0.2
Superseded in precise-release
Obsolete in oneiric-release
packaging-dev (0.2) unstable; urgency=low


  * Recommend lptools on Ubuntu.

 -- Benjamin Drung <email address hidden>  Wed, 24 Aug 2011 14:37:11 +0200
Obsolete in natty-backports
packaging-dev (0.1.1~natty1) natty-backports; urgency=low

  * Automated backport upload; no source changes.
 -- Benjamin Drung <email address hidden>   Sun, 10 Jul 2011 21:45:52 +0000

Available diffs

Obsolete in maverick-backports
packaging-dev (0.1.1~maverick1) maverick-backports; urgency=low

  * Automated backport upload; no source changes.
 -- Benjamin Drung <email address hidden>   Sun, 10 Jul 2011 21:45:39 +0000

Available diffs

Obsolete in lucid-backports
packaging-dev (0.1.1~lucid1) lucid-backports; urgency=low

  * Automated backport upload; no source changes.
 -- Benjamin Drung <email address hidden>   Sun, 10 Jul 2011 21:45:26 +0000

Available diffs

Superseded in oneiric-release
packaging-dev (0.1.1) unstable; urgency=low

  * Downgrade debhelper dependency to 7.0.50 to easy backporting.
 -- Benjamin Drung <email address hidden>   Sun, 10 Jul 2011 12:25:14 +0200

Available diffs

0.1
Superseded in oneiric-release
packaging-dev (0.1) unstable; urgency=low

  * Initial release
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  21 Jun 2011 14:40:50 +0000
114 of 14 results